---
- name: "Configuration | Read iBox configuration from {{ ibox_user_configuration_file }}"
  ansible.builtin.include_vars:
    file: "{{ ibox_user_configuration_file }}"
  delegate_to: "{{ ibox_configuration_config_host }}"
#    hash_behaviour: merge
